## libevent-perl 1.15

=== debian/changelog ===
libevent-perl (1.15-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release 1.13

  [ Alessandro Ghedini ]
  * New upstream release
  * Switch to 3.0 (quilt) format
  * Bump Standards-Version to 3.9.2 (no changes needed)
  * Add myself to Uploaders
  * debian/copyright:
    - Replace "Debian GNU/Linux" with just "Debian"
    - Fix copyright-refers-to-symlink-license
  * Add fix-example-wrong-path-for-interpreter.patch

  [ gregor herrmann ]
  * Install new tutorial errata file alongside the tutorial.
  * Email change: Rene Mayorga -> rmayorga@debian.org
  * Update debian/copyright formatting.

 -- Alessandro Ghedini <al3xbio@gmail.com>  Wed, 04 May 2011 20:38:06 +0200

libevent-perl (1.12-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Rene Mayorga ]
  * debian/control: update my email address.

  [ Nathan Handler ]
  * New upstream release
  * debian/watch:
    - Update to ignore development releases.
  * debian/compat:
    - Bump to 7
  * debian/control:
    - Bump Standards-Version to 3.8.3
    - Add myself to list of Uploaders
    - Bump debhelper Build-Depends to >= 7
  * debian/rules:
    - Switch to short rules format
  * debian/docs:
    - Add file to install Tutorial.pdf

  [ gregor herrmann ]
  * debian/control:
    - remove version from perl build dependency as allowed since Policy 3.8.3
    - make short description a noun phrase
    - slightly rephrase long description in order to point out the module name
  * Update debian/copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 27 Aug 2009 17:31:28 +0200

libevent-perl (1.11-1) unstable; urgency=low

  * New upstream release.
  * Refresh debian/rules, no functional changes; install demo/* as examples.
  * debian/copyright: rearrange "Files: " stanzas and extend information
    about the packaging.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Mon, 19 May 2008 20:56:35 +0200

libevent-perl (1.10-1) unstable; urgency=low

  [ Martín Ferrari ]
  * Starting taking over by DPG. See
  http://lists.debian.org/debian-perl/2008/02/msg00053.html.
  * Added watchfile.

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Steve Kowalik
    <stevenk@debian.org>).

  [ Rene Mayorga ]
  * New Upstream version
  * debian/control
    + Bump standards-version to 3.7.3 ( no changes needed )
    + Raise compat level to 6
    + Add Uploaders field and myself
    + Add ${misc:Depends} and {shlibs:Depends} to Depends field
  * debian/rules - sync it with the last dh-make-perl template
  * Don't install README
  * remove debian/docs
  * rewrite debian/copyright
  * remove the patch introduced by the previos maintainer
    - this patch was added to avoid some warnings

 -- Rene Mayorga <rmayorga@debian.org.sv>  Thu, 21 Feb 2008 20:21:10 -0600

libevent-perl (1.06-1) unstable; urgency=low

  * New upstream release.
    + Fixes a memory leak. (Closes: #324662)

 -- Steve Kowalik <stevenk@debian.org>  Tue, 23 Aug 2005 22:12:13 +1000

libevent-perl (1.04-1) unstable; urgency=medium

  * New upstream release. (Closes: #303594)

 -- Steve Kowalik <stevenk@debian.org>  Sat,  9 Apr 2005 19:47:24 +1000

libevent-perl (1.02-1) unstable; urgency=low

  * New upstream release.

 -- Steve Kowalik <stevenk@debian.org>  Sun,  2 Jan 2005 02:49:08 +1100

libevent-perl (1.00-2) unstable; urgency=low

  * Change Section to perl.
  * Correct spelling error in long description. (Closes: #263788)
  * Fix up the rules file a bit.

 -- Steve Kowalik <stevenk@debian.org>  Fri,  6 Aug 2004 09:49:26 +1000

libevent-perl (1.00-1) unstable; urgency=low

  * New upstream release.
  * Move to debhelper compat level 4, change build-deps accordingly.
  * Bump Standards-Version to 3.6.1; no changes needed.

 -- Steve Kowalik <stevenk@debian.org>  Mon,  2 Aug 2004 10:01:48 +1000

libevent-perl (0.87-1) unstable; urgency=low

  * New upstream release.
  * Recompile to pick up perlapi-5.8 depends. (Closes: #186497)
  * Drop Build-Depends on perl to 5.6.1-16. (Now go away, Gus.)
  * Drop dh_undocumented from debian/rules.
  * Kick to Standards-Version 3.5.9; no changes needed.

 -- Steve Kowalik <stevenk@debian.org>  Fri, 28 Mar 2003 17:14:25 +1100

libevent-perl (0.86+1-2) unstable; urgency=low

  * Clean up some of the warnings as best I can.
  * Stuff 'make test' into its own target in debian/rules.
  * Recommend libtime-hires-perl.

 -- Steve Kowalik <stevenk@debian.org>  Mon, 21 Oct 2002 22:17:16 +1000

libevent-perl (0.86+1-1) unstable; urgency=low

  * Whoops, this package is not binary-indep. Change to Build-Depends, from
    Build-Depends-Indep. (Closes: #165426)
  * Sigh, this package was marked as native, fixing.

 -- Steve Kowalik <stevenk@debian.org>  Sat, 19 Oct 2002 11:51:49 +1000

libevent-perl (0.86-1) unstable; urgency=low

  * Initial release. (Closes: #158013)
  * Many, many thanks to Brendan O'Dea and Colin Watson for their help in
    fixing the fails-to-build-with-5.8 bug.

 -- Steve Kowalik <stevenk@debian.org>  Wed, 16 Oct 2002 22:32:05 +1000
