=== debian/control ===
Source: libevent-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Rene Mayorga <rmayorga@debian.org>,
 gregor herrmann <gregoa@debian.org>, Nathan handler <nhandler@ubuntu.com>,
 Alessandro Ghedini <al3xbio@gmail.com>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Event/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libevent-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libevent-perl/
Build-Depends: debhelper (>= 8), perl

Package: libevent-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: libtime-hires-perl
Description: generic Perl event loop module
 The Event module provides a simple and optimized event loop for a rather
 broad number of applications. It allows Perl programs to register interest in
 events that concern it, and will receive those events.
