=== debian/watch ===
version=3
http://search.cpan.org/dist/Event/ \
	.*/Event-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
