=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Rene Mayorga <rmayorga@debian.org>,
- gregor herrmann <gregoa@debian.org>, Nathan handler <nhandler@ubuntu.com>,
- Alessandro Ghedini <al3xbio@gmail.com>
+ gregor herrmann <gregoa@debian.org>, Nathan handler <nhandler@debian.org>,
+ Alessandro Ghedini <ghedo@debian.org>,
+ Dominic Hargreaves <dom@earth.li>
 Standards-Version: 3.9.2
-Homepage: http://search.cpan.org/dist/Event/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libevent-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libevent-perl/
+Homepage: https://metacpan.org/release/Event/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libevent-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libevent-perl.git
 Build-Depends: debhelper (>= 8), perl
 
 Package: libevent-perl
