=== debian/watch ===
version=3
https://metacpan.org/release/Event/ \
	.*/Event-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
