## libevent-perl 1.23

=== debian/changelog ===
libevent-perl (1.23-1) unstable; urgency=medium

  * New upstream release.
  * Replace fix-example-wrong-path-for-interpreter.patch by an override in
    debian/rules.
  * Fix typo in previous changelog stanza.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Jul 2014 14:31:48 +0200

libevent-perl (1.22-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.
  * Drop Recommends on libtime-hires-perl. Package doesn't exist,
    Time::HiRes is in perl core since ages.
  * Add a doc-base registration file.

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 Jun 2014 19:43:06 +0200

libevent-perl (1.21-2) unstable; urgency=low

  * Team upload

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Florian Schlichting ]
  * Switch dh compatibility to level 9 to enable passing of hardening flags
  * Declare compliance with Debian Policy 3.9.5
  * Fix a POD warning (patch)
  * Add a linitian override about lacking hardening flags

 -- Florian Schlichting <fsfs@debian.org>  Sun, 13 Apr 2014 17:47:47 +0200
