=== debian/control ===
Source: libevent-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Rene Mayorga <rmayorga@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Nathan handler <nhandler@debian.org>,
           Alessandro Ghedini <ghedo@debian.org>,
           Dominic Hargreaves <dom@earth.li>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312~),
               perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libevent-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libevent-perl.git
Homepage: https://metacpan.org/release/Event

Package: libevent-perl
Architecture: any
Depends: ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: generic Perl event loop module
 The Event module provides a simple and optimized event loop for a rather
 broad number of applications. It allows Perl programs to register interest in
 events that concern it, and will receive those events.
