## libevent-perl 1.24

=== debian/changelog ===
libevent-perl (1.24-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:33:05 +0000

libevent-perl (1.24-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Imported Upstream version 1.24
  * debian/patches: remove pod-encoding.patch, fixed by upstream
  * debian/control:
    - bump Standars-Version to 3.9.6
    - add test suite with autopkgtest-pkg-perl
  * debian/patch: add fix_bareword_not_allowed.patch (fix
    autopkgtest-pkg-perl tests)
  * debian/upstream/metadata: help upstream git integration
  * debian/copyright: fix typo: pport.h -> ppport.h

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Fri, 24 Jul 2015 12:26:40 -0300
