=== debian/control ===
--- 
+++ 
@@ -9,10 +9,11 @@
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312~),
                perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libevent-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libevent-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libevent-perl.git
 Homepage: https://metacpan.org/release/Event
+Testsuite: autopkgtest-pkg-perl
 
 Package: libevent-perl
 Architecture: any
