## libevent-perl 1.25

=== debian/changelog ===
libevent-perl (1.25-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Lucas Kanashiro ]
  * Import upstream version 1.25
  * Drop patch, already applied by upstream
  * Update years of Debian packaging copyright
  * Declare compliance with Debian policy 3.9.8
  * debian/rules: DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
  * Create patch fixing typos in manpage

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 13 Jun 2016 12:54:53 -0300
