## libevent-perl 1.26

=== debian/changelog ===
libevent-perl (1.26-1build2) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:06:10 +0000

libevent-perl (1.26-1build1) zesty; urgency=medium

  * No-change rebuild for perl 5.24 transition

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 24 Oct 2016 10:18:18 +0100

libevent-perl (1.26-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.26
  * Remove patch fixing typo in POD, applied by upstream

 -- Lucas Kanashiro <kanashiro@debian.org>  Sun, 03 Jul 2016 11:50:56 -0300
