=== debian/control ===
Source: libevent-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Dominic Hargreaves <dom@earth.li>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libevent-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libevent-perl.git
Homepage: https://metacpan.org/release/Event
Rules-Requires-Root: no

Package: libevent-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: generic Perl event loop module
 The Event module provides a simple and optimized event loop for a rather
 broad number of applications. It allows Perl programs to register interest in
 events that concern it, and will receive those events.
